mscorlib 2.0.0.0 4.0.0.0 System.Object System.Runtime.InteropServices.ComVisible(true) To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
  4.0.0.0
- Method
  System.Security.Policy.ApplicationTrust `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.Security.Policy.PolicyLevel To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.Security.HostSecurityManagerOptions To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Security.Policy.Evidence `` To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Security.Policy.Evidence `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Security.PermissionSet `` To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0